import java.util.*;
import java.io.*;
public class A {
    public static void main(String[] args) throws Exception {
       Scanner in=new Scanner(new File("product.in"));
        int a=in.nextInt();
        int b=in.nextInt();
       PrintWriter out=new PrintWriter(new File("product.out"));
       out.print(a*b);
       out.close();
    }
}
